<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Weddi_Pro
 */

if ( ! weddi_pro_gtm( 'weddi_pro_contact_form_page' ) ) {
	return;
}

$weddi_pro_args = array(
	'page_id'        => absint( weddi_pro_gtm( 'weddi_pro_contact_form_page' ) ),
	'posts_per_page' => 1,
	'post_type'      => 'page',
);

$weddi_pro_loop = new WP_Query( $weddi_pro_args );

while ( $weddi_pro_loop->have_posts() ) :
	$weddi_pro_loop->the_post();

	$subtitle = weddi_pro_gtm( 'weddi_pro_contact_form_custom_subtitle' );
	?>
	<div id="contact-form-section" class="section no-map">
		<div class="section-contact clear-fix">
			<div class="container">

				<div class="custom-contact-form row">
				<div class="form-section ff-grid-6">
					<div class="section-title-wrap text-alignleft">
						<?php if ( $subtitle ) : ?>
							<p class="section-top-subtitle"><?php echo esc_html( $subtitle ); ?></p>
						<?php endif; ?>

							<?php the_title( '<h2 class="section-title">', '</h2>' ); ?>

							<span class="divider"></span>
					</div><!-- .section-title-wrap -->

					<?php the_content(); ?>
				</div>
				<div class="ff-grid-6  no-padding contact-thumb">
					<?php weddi_pro_post_thumbnail(); ?>
				</div>
	
			</div><!-- .custom-contact-form -->
			</div>
			<!-- .container -->
		</div><!-- .section-contact -->
	</div><!-- .section -->
<?php
endwhile;

wp_reset_postdata();
